@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

html {
    @media screen and (max-width: 1024px) {
        height: 100%;
      
     }
}

body {padding:0; margin:0;font-family: Roboto, "Helvetica Neue", sans-serif;
    color:#333;
    @media screen and (max-width: 1024px) {
        height: 100%;
      
     }

}
div {box-sizing: border-box;}
a {text-decoration: none;}

.container {
    width: 1024px;
    margin: 0 auto;
   
    @media screen and (max-width: 1024px) {
       width: 100%;
       height: calc(100% - 70px);
       padding: 0 10px;
    
       margin: 0;
    }
}

h1 {font-size: 36px;
    font-weight: bold;
    margin-top: 70px;
    text-align: center;
    margin-bottom: 45px;}

.fl-right {margin-left:  auto;}
.ml-1 {margin-left: 10px;}

.btn {
    border: 1px solid #2e4fe9;
    color: #2e4fe9;
    background-color: #fff;
    font-size: 14px;
    border-radius: 5px;
    padding: 8px 10px;
    display: block;
    cursor: pointer;
    line-height: 20px;

}

.btn-primary {
    background-color: #2e4fe9;
    color:#fff;

}





